{
  "name": "jkhsakha-web",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint"
  },
  "dependencies": {
    "@puckeditor/core": "^0.21.1",
    "@tabler/icons-react": "^3.36.1",
    "@tiptap/extension-code-block-lowlight": "^3.19.0",
    "@tiptap/extension-file-handler": "^3.20.0",
    "@tiptap/extension-highlight": "^3.19.0",
    "@tiptap/extension-image": "^3.19.0",
    "@tiptap/extension-link": "^3.19.0",
    "@tiptap/extension-table": "^3.19.0",
    "@tiptap/extension-task-item": "^3.19.0",
    "@tiptap/extension-task-list": "^3.19.0",
    "@tiptap/extension-text-align": "^3.19.0",
    "@tiptap/extension-typography": "^3.19.0",
    "@tiptap/extension-underline": "^3.19.0",
    "@tiptap/extension-youtube": "^3.19.0",
    "@tiptap/pm": "^3.19.0",
    "@tiptap/react": "^3.19.0",
    "@tiptap/starter-kit": "^3.19.0",
    "@types/dompurify": "^3.0.5",
    "@wordpress/block-serialization-default-parser": "^5.39.0",
    "axios": "^1.13.2",
    "clsx": "^2.1.1",
    "daisyui": "^5.5.14",
    "dompurify": "^3.3.1",
    "embla-carousel-auto-scroll": "^8.6.0",
    "embla-carousel-autoplay": "^8.6.0",
    "embla-carousel-react": "^8.6.0",
    "html-react-parser": "^5.2.17",
    "interweave": "^13.1.1",
    "jsdom": "^28.1.0",
    "next": "16.1.3",
    "next-themes": "^0.4.6",
    "node-html-parser": "^7.1.0",
    "react": "19.2.3",
    "react-dom": "19.2.3",
    "react-hook-form": "^7.71.2",
    "react-resizable-panels": "^4.6.4",
    "sass": "^1.97.3",
    "tailwind-merge": "^3.5.0"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@tailwindcss/typography": "^0.5.19",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "babel-plugin-react-compiler": "1.0.0",
    "eslint": "^9",
    "eslint-config-next": "16.1.3",
    "interweave-ssr": "^2.0.0",
    "tailwindcss": "^4",
    "typescript": "^5"
  },
  "optionalDependencies": {
    "@duckdb/node-api": "^1.4.3-r.3"
  }
}
